/*     691545 : 타이틀 텍스트      */
.title__691545__ {font-size:0}
.title__691545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691545__ p span{ font-size:24px;}
.title__691545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691545__.style_top p {padding-top:10px}
.title__691545__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691545__.style_right p {padding-right:14px}
.title__691545__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691545__.style_bottom p {padding-bottom:12px}
.title__691545__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691545__.style_left p {padding-left:14px}
.title__691545__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691545__.style_circle1 p {padding-left:18px}
.title__691545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691545__.style_circle2 p {padding-left:18px}
.title__691545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691545__ p {font-size:50px;line-height:0.8em;}
	.title__691545__.style_top p:before {width:50px}
	.title__691545__.style_right p:before {height:50px}
	.title__691545__.style_bottom p:before {width:50px}
	.title__691545__.style_left p:before {height:50px}

.title__691545__ p span{ font-size:30px;}
}

/*     691555 : 공백      */
.empty__691555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691555__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691555__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691555__ {height:45px}
}

/*     691565 : 장문 텍스트      */
.textarea__691565__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691565__ p {font-size:18px}
}

/*     691575 : 공백      */
.empty__691575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691575__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691575__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691575__ {height:60px}
}

/*     691585 : 이미지 (비율형)      */
.img_ratio__691585__ {max-width:100%;vertical-align:top}
.img_ratio__691585__ * {box-sizing:border-box}
.img_ratio__691585__ a {display:block;vertical-align:top}
.img_ratio__691585__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691585__ img {width:auto}
}

/*     653035 : 공백      */
.empty__653035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653035__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653035__ {height:80px}
}

/*     650185 : 이미지 (비율형)      */
.img_ratio__650185__ {max-width:100%;vertical-align:top}
.img_ratio__650185__ * {box-sizing:border-box}
.img_ratio__650185__ a {display:block;vertical-align:top}
.img_ratio__650185__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__650185__ img {width:auto}
}

/*     674275 : 타이틀 텍스트      */
.title__674275__ {font-size:0; }
.title__674275__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:300px;word-break:keep-all;
}
.title__674275__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674275__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674275__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674285 : 한줄 텍스트      */
.text__674285__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674285__ p a {color:#333333}

@media all and (min-width:768px){
.text__674285__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674285__ p {font-size:18px;max-width:1000px;}
}

/*     650215 : 공백      */
.empty__650215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__650215__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__650215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__650215__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__650215__ {height:60px}
}

/*     652065 : 표 2.0      */
.table__652065__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__652065__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #7bbb43}
.table__652065__ * {box-sizing:border-box}
.table__652065__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__652065__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__652065__ td.empty__652065__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__652065__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__652065__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__652065__ > .table_inner {width:px}
}

/*     653045 : 공백      */
.empty__653045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653045__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653045__ {height:80px}
}

/*     653115 : 공백      */
.empty__653115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653115__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653115__ {height:80px}
}

/*     653125 : 이미지 (비율형)      */
.img_ratio__653125__ {max-width:100%;vertical-align:top}
.img_ratio__653125__ * {box-sizing:border-box}
.img_ratio__653125__ a {display:block;vertical-align:top}
.img_ratio__653125__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__653125__ img {width:auto}
}

/*     674295 : 타이틀 텍스트      */
.title__674295__ {font-size:0; }
.title__674295__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674295__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674295__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674295__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674305 : 한줄 텍스트      */
.text__674305__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674305__ p a {color:#333333}

@media all and (min-width:768px){
.text__674305__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674305__ p {font-size:18px;max-width:1000px;}
}

/*     653155 : 공백      */
.empty__653155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653155__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653155__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__653155__ {height:60px}
}

/*     653025 : 텍스트 오버레이 이미지      */
.text_over_img__653025__ {padding-top:13px;}
.text_over_img__653025__ * {box-sizing:border-box}
.text_over_img__653025__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__653025__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__653025__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__653025__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__653025__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__653025__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__653025__ .title{font-size:18px;line-height:1.4em}
.text_m_med__653025__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__653025__ .title{font-size:22px;line-height:1.4em}
.text_m_big__653025__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__653025__ {padding-top:23px;}
	.text_over_img__653025__ .title {top:-23px;}
	.text_over_img__653025__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__653025__ .caption {padding:80px 45px;}
	.text_sml__653025__ .title{font-size:14px;line-height:1.5em}
	.text_sml__653025__ .caption {font-size:13px;line-height:1.5em}
	.text_med__653025__ .title{font-size:24px;line-height:1.4em}
	.text_med__653025__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;}
	.text_big__653025__ .title{font-size:30px;line-height:1.4em}
	.text_big__653025__ .caption {font-size:17px;line-height:1.5em}
}


/*     653105 : 텍스트 오버레이 이미지      */
.text_over_img__653105__ {padding-top:13px;}
.text_over_img__653105__ * {box-sizing:border-box}
.text_over_img__653105__ > div {position:relative;background-image:url('');background-repeat:no-repeat;background-position:center;}
.text_over_img__653105__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;color:#333333}
.text_over_img__653105__ .title > span {display:inline-block;min-width:237px;padding:5px 10px;border-radius:25px;background:#7bbb43;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__653105__ .caption {margin:0;padding:45px 25px;background:#fff;color:#333333;text-align:center;border:1px solid #ddd;}

.text_m_sml__653105__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__653105__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__653105__ .title{font-size:18px;line-height:1.4em}
.text_m_med__653105__ .caption {font-size:16px;line-height:1.5em;word-break:keep-all;}
.text_m_big__653105__ .title{font-size:22px;line-height:1.4em}
.text_m_big__653105__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__653105__ {padding-top:23px;}
	.text_over_img__653105__ .title {top:-23px;}
	.text_over_img__653105__ .title > span {min-width:348px;padding:10px 15px;border-radius:30px;}
	.text_over_img__653105__ .caption {padding:80px 45px;}
	.text_sml__653105__ .title{font-size:14px;line-height:1.5em}
	.text_sml__653105__ .caption {font-size:13px;line-height:1.5em}
	.text_med__653105__ .title{font-size:24px;line-height:1.4em}
	.text_med__653105__ .caption {font-size:18px;line-height:1.5em;word-break:keep-all;}
	.text_big__653105__ .title{font-size:30px;line-height:1.4em}
	.text_big__653105__ .caption {font-size:17px;line-height:1.5em}
}


/*     653095 : 공백      */
.empty__653095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653095__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653095__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653095__ {height:80px}
}

